Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 24 Feb 2018, 02:47
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
FlareGet v2.4-27
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [1 Post]  
Author Message
labbe5

Joined: 13 Nov 2013
Posts: 1068
Location: Canada

PostPosted: Wed 16 Apr 2014, 10:47    Post subject:  FlareGet v2.4-27
Subject description: download manager and accelerator
 

Hi,

There is a deb file for FlareGet with minimum requirements (QT libraries and glibc) : http://flareget.com/

Should any developer have enough interest in making FlareGet a pet file, it could be available for a lot of Puppy users.

FlareGet can be used in all browsers, unlike Downthemall, a Firefox plugin.

I didn't try it. But it seems great.
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [1 Post]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0317s ][ Queries: 11 (0.0138s) ][ GZIP on ]